> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 트랜잭션 - 전송

> 서명된 트랜잭션을 블록체인에 제출



## OpenAPI

````yaml /ko/api-reference/openapi-defi-ko.yaml POST /v2/transaction/{chain}/send
openapi: 3.1.0
info:
  title: Defi Service API
  description: Defi Service API ⚡️
  version: '1.0'
  contact:
    name: AI
    url: https://github.com/chainstream-io/defi-service
    email: ai@sx.ai
servers:
  - url: https://api.chainstream.io
    description: Production
security: []
tags:
  - name: Endpoints
    description: ''
paths:
  /v2/transaction/{chain}/send:
    post:
      tags:
        - Transaction
      summary: 트랜잭션 - 전송
      description: 서명된 트랜잭션을 블록체인에 제출
      operationId: send
      parameters:
        - name: chain
          required: true
          in: path
          description: 지원되는 네트워크에 나열된 체인 이름
          schema:
            type: string
            enum:
              - sol
              - bsc
              - eth
      requestBody:
        required: true
        description: 트랜잭션 파라미터
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SendTxInput'
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SendTxResponse'
      security:
        - bearer: []
components:
  schemas:
    SendTxInput:
      type: object
      properties:
        signedTx:
          type: string
          description: Base64 인코딩된 서명 트랜잭션
          example: >-
            AQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAAEDRgYGpQEDAQIABQcICQoLDA0ODwAAAAAAAAAAAAAQERITFBUWFxgZGhscHR4fAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
        submitType:
          type: string
          description: 트랜잭션 제출 방식
          example: default
          enum:
            - default
            - priority
        options:
          type: object
          description: jito | direct
          example:
            isAntiMev: true
      required:
        - signedTx
    SendTxResponse:
      type: object
      properties:
        signature:
          type: string
          description: 트랜잭션 서명/해시
          example: >-
            37XpPt9Ak6JiE1V3sftJDtdUsvR9FVFRqkZmoT3dp4BTD9pgyTWn1XgHH6R7NjuJ4pBMAgj8JvZtxQrf4s6NTC5F
        elapsedTime:
          type: integer
          description: 트랜잭션 처리 시간 (밀리초)
          example: 1500
          format: int64
        jobId:
          type: string
          description: 작업 ID
          example: '1234567890'
      required:
        - signature
        - elapsedTime
        - jobId
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````